## haskell-twitter-conduit 0.2.0

=== debian/changelog ===
haskell-twitter-conduit (0.2.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 06 Jun 2016 12:22:06 -0400
