## haskell-twitter-conduit 0.2.1

=== debian/changelog ===
haskell-twitter-conduit (0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:01:34 -0400
