=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-twitter-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -76,7 +75,7 @@
  libghc-transformers-base-doc,
  libghc-twitter-types-doc,
  libghc-twitter-types-lens-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/himura/twitter-conduit
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-twitter-conduit
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
