## haskell-twitter-conduit 0.2.3

=== debian/changelog ===
haskell-twitter-conduit (0.2.3-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 15:33:21 +0100

haskell-twitter-conduit (0.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 07 Jan 2018 15:11:24 -0500

haskell-twitter-conduit (0.2.2.2-2) unstable; urgency=medium

  * Add missing build dependency on libghc-cabal-doctest-dev (Closes: #880912)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2017 18:00:13 +0200
