=== debian/control ===
--- 
+++ 
@@ -29,6 +29,8 @@
  libghc-data-default-dev (>= 0.3),
  libghc-data-default-prof,
  libghc-doctest-dev,
+ libghc-cabal-doctest-dev (>= 1),
+ libghc-cabal-doctest-dev (<< 1.1),
  libghc-exceptions-dev (>= 0.5),
  libghc-exceptions-prof,
  libghc-http-client-dev (>= 0.3.0),
