## haskell-twitter-conduit 0.3.0

=== debian/changelog ===
haskell-twitter-conduit (0.3.0-3build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:33:23 +0200

haskell-twitter-conduit (0.3.0-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:46 +0300

haskell-twitter-conduit (0.3.0-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:23:45 +0300

haskell-twitter-conduit (0.3.0-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Gianfranco Costamagna ]
  * New upstream release, bump http-conduit bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Jun 2018 08:35:16 +0200

haskell-twitter-conduit (0.2.3-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:08 -0400
