=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -36,7 +37,7 @@
  libghc-http-client-dev (>= 0.3.0),
  libghc-http-client-prof,
  libghc-http-conduit-dev (>= 2.0),
- libghc-http-conduit-dev (<< 2.3),
+ libghc-http-conduit-dev (<< 2.4),
  libghc-http-conduit-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
@@ -49,9 +50,6 @@
  libghc-resourcet-dev,
  libghc-resourcet-dev (>= 1.0),
  libghc-resourcet-prof,
- libghc-text-dev,
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
  libghc-twitter-types-dev (>= 0.6),
@@ -73,14 +71,13 @@
  libghc-lens-aeson-doc,
  libghc-lens-doc,
  libghc-resourcet-doc,
- libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-twitter-types-doc,
  libghc-twitter-types-lens-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/himura/twitter-conduit
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-twitter-conduit
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-twitter-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-twitter-conduit]
 X-Description: Twitter API package with conduits and streaming
  This library provides a conduit-based interface to Twitter's APIs.
