## haskell-twitter-conduit 0.5.0

=== debian/changelog ===
haskell-twitter-conduit (0.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 19:08:46 -0400
