=== debian/control ===
--- 
+++ 
@@ -19,11 +19,9 @@
  libghc-authenticate-oauth-dev,
  libghc-authenticate-oauth-dev (>= 1.3),
  libghc-authenticate-oauth-prof,
- libghc-bytestring-dev,
- libghc-case-insensitive-dev,
- libghc-conduit-dev,
- libghc-conduit-dev (>= 1.1),
- libghc-conduit-extra-dev (>= 1.1),
+ libghc-conduit-dev (>= 1.3),
+ libghc-conduit-prof,
+ libghc-conduit-extra-dev (>= 1.3),
  libghc-conduit-extra-prof,
  libghc-conduit-prof,
  libghc-data-default-dev,
@@ -34,9 +32,9 @@
  libghc-cabal-doctest-dev (<< 1.1),
  libghc-exceptions-dev (>= 0.5),
  libghc-exceptions-prof,
- libghc-http-client-dev (>= 0.3.0),
+ libghc-http-client-dev (>= 0.5.0),
  libghc-http-client-prof,
- libghc-http-conduit-dev (>= 2.0),
+ libghc-http-conduit-dev (>= 2.3),
  libghc-http-conduit-dev (<< 2.4),
  libghc-http-conduit-prof,
  libghc-http-types-dev,
@@ -50,10 +48,9 @@
  libghc-resourcet-dev,
  libghc-resourcet-dev (>= 1.0),
  libghc-resourcet-prof,
- libghc-transformers-base-dev,
- libghc-transformers-base-prof,
- libghc-twitter-types-dev (>= 0.6),
- libghc-twitter-types-lens-dev (>= 0.6),
+ libghc-twitter-types-dev (>= 0.9),
+ libghc-twitter-types-prof,
+ libghc-twitter-types-lens-dev (>= 0.9),
  libghc-twitter-types-lens-prof,
  libghc-twitter-types-prof,
 Build-Depends-Indep:
@@ -71,10 +68,9 @@
  libghc-lens-aeson-doc,
  libghc-lens-doc,
  libghc-resourcet-doc,
- libghc-transformers-base-doc,
  libghc-twitter-types-doc,
  libghc-twitter-types-lens-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/himura/twitter-conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-twitter-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-twitter-conduit]
